package com.ruoyi.ext.api.datascope;

import java.lang.annotation.*;

/**
 * 数据权限过滤注解 扩展
 * 
 * @author ruoyi
 */
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface DataScopeExt
{
    /**
     * 部门id字段
     */
    public String deptAlias() default "create_unit";

    /**
     * 用户id字段
     */
    public String userAlias() default "create_user_id";
}
